読者です 読者をやめる 読者になる 読者になる

Rails2.3.2用のrailsプラグインまとめ

ググってもrails1.x系の情報が上位にヒットしてrails2系の情報があんまりなく, 書いてある情報も間違ってる(特にインストール系)ので,Tipsをここにだらだらまとめることにしました. Rails2.3.2用です.

確かにrails1.x系の時は情報が多かったけど、rails2系になってからは情報が少ないというよりもrails1の情報が多すぎてrails2の情報なのかわからない。そしてgithubになってさらにわかりずらくなった。